<?xml version="1.0" encoding="iso-8859-1"?>



<!DOCTYPE book

  PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "../../dtd/docbookx.dtd"

  [

    <!ENTITY VERSION "0.95">

    <!ENTITY INTRODUCTION SYSTEM "intro.xml">

    <!ENTITY QUICKSTART SYSTEM "usage-quickstart.xml">

    <!ENTITY CANVAS SYSTEM "usage-canvas.xml">

    <!ENTITY OBJECTS SYSTEM "usage-objects.xml">

    <!ENTITY BASIC-OBJECTS SYSTEM "usage-objects-basic.xml">

    <!ENTITY SPECIAL-OBJECTS SYSTEM "usage-objects-special.xml">

    <!ENTITY SELECTING-OBJECTS SYSTEM "usage-objects-selecting.xml">

    <!ENTITY LOADING-SAVING SYSTEM "usage-loadsave.xml">

    <!ENTITY CUSTOMIZATION SYSTEM "usage-customization.xml">

    <!ENTITY LAYERS SYSTEM "usage-layers.xml">

    <!ENTITY AUTHORS SYSTEM "authors.xml">

    <!ENTITY LICENSE SYSTEM "license.xml">

  ]

>



<book id="index" lang="en"> <!-- please do not change the id -->



 <bookinfo>

  <title>Dia</title>

  <copyright>

   <year>2004</year>

   <holder>Kevin Breit</holder>

   <holder>Henry House</holder>

   <holder>Judith Samson</holder>

   <holder>Alan Horkan</holder>

  </copyright>                                                  



  <legalnotice id="legal-notice">

   <para>

    Permission is granted to copy, distribute and/or modify this

    document under the terms of the <citetitle>GNU Free Documentation

    License</citetitle>, Version 1.1 or any later version published

    by the Free Software Foundation with no Invariant Sections, no

    Front-Cover Texts, and no Back-Cover Texts. You may obtain a copy

    of the <citetitle>GNU Free Documentation License</citetitle> from

    the Free Software Foundation by visiting <ulink type="http"

    url="http://www.fsf.org">their Web site</ulink> or by writing to:

    Free Software Foundation, Inc., 59 Temple Place - Suite 330,

    Boston, MA 02111-1307, USA.

   </para>

   <para>

    Many of the names used by companies to distinguish their products and

    services are claimed as trademarks. Where those names appear in any

    GNOME documentation, and those trademarks are made aware to the members

    of the GNOME Documentation Project, the names have been printed in caps

    or initial caps.

   </para>

  </legalnotice>                                                                



  <releaseinfo>

   This is version 0.5 of the Dia manual.

  </releaseinfo>

 </bookinfo>

&INTRODUCTION;

&QUICKSTART;

&CANVAS;

&OBJECTS;

&BASIC-OBJECTS;

&SPECIAL-OBJECTS;

&SELECTING-OBJECTS;

&LOADING-SAVING;

&CUSTOMIZATION;

&LAYERS;

&AUTHORS;

&LICENSE;

</book>

